#header, #footer, #sidebar-first, #sidebar-second, #navigation {
  background: transparent;
}
#block-comedyklubben-branding {
  margin: 0 auto;
  display: table;
}
.site-name, .site-slogan {
  float: left;
  font-size: 1.8em;
  line-height: 2.3rem;
}
.site-slogan:before {
  display: inline-block;
  content: "-";
  margin-right: 0.6em;
}
.site-slogan {
  margin-left: 0.6em;
}

/* MENU */

nav.navigation.menu--main {
  padding: 1rem 0 1rem;
  float: right;
}

nav.navigation.menu--main ul.menu li.menu-item {
  display: inline-block;
  padding: 0 .5rem;
}

nav.navigation.menu--main ul.menu li a {
  text-transform: uppercase;
}

/* FOOTER */
.footer-block {
  text-align: center;
  line-height: 2.3rem;
}